#Unity
/[Ll]ibrary/
/[Tt]emp/
/[Oo]bj/
/[Bb]uild/
/[Bb]uilds/
/[Ll]ogs/
/[Uu]ser[Ss]ettings/

# Unity3D generated file on crash reports
sysinfo.txt

# Log files
*.log

# Large Assets
/[Aa]ssets/AssetBundles/*
/[Aa]ssets/StreamingAssets/*
/[Aa]ssets/Resources/mp3

#Unity Meta Files
*.meta

# Builds
*.apk
*.aab
*.unitypackage
*.app

# Gradle cache directory
.gradle/

# Visual Studio cache directory
.vs/